Subject: [Manycouches] Murray Kucherawy's No Objection on charter-ietf-shmo-00-00: (with COMMENT)

From: Murray Kucherawy via Datatracker <[email-masked]>
Date: Mon, 15 Jun 2020 22:22:30 -0700

Murray Kucherawy has entered the following ballot position for
charter-ietf-shmo-00-00: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/charter-ietf-shmo/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

Since it's already come up once and resulted in an expedited BCP being
produced, I think this should be explicit -- one way the other -- about whether
discussions about NomCom eligibility will be in scope for this working group.

---

From: Alissa Cooper <[email-masked]>
Date: Thu, 18 Jun 2020 11:50:14 -0400

> On Jun 16, 2020, at 1:22 AM, Murray Kucherawy via Datatracker <[email-masked]> wrote:
> 

I added this to the sentence about finances being out of scope:

"Aside from the fourth work item above, discussion of
financial aspects of IETF meetings and changes to RFC 8713 are both out of scope.”

Does that help? 

Alissa

---

From: John C Klensin <[email-masked]>
Date: Thu, 18 Jun 2020 23:37:19 -0400

--On Thursday, June 18, 2020 11:50 -0400 Alissa Cooper
<[email-masked]> wrote:

>> Since it's already come up once and resulted in an expedited
>> BCP being produced, I think this should be explicit -- one
>> way the other -- about whether discussions about NomCom
>> eligibility will be in scope for this working group.
> 
> financial aspects of IETF meetings and changes to RFC 8713 are
> both out of scope."
> 
> Does that help? 

Actually, Alissa, it raises an interesting question for me.  I
understand that SHMO will have a lot on its plate but I'm
guessing that the people who will want to participate actively
in it are more or less the same as those who have been
participating in manycouches (which, I assume, is why you wanted
the discussion on that list) and again more or less the same as
those who were active on eligibility-discuss, which has had no
traffic for some time.   

In part because I believe that lurching from one crisis
justifying emergency and extraordinary action to the next is bad
for the IETF, I wonder if it would make sense to explicitly fold
the eligibility-discuss topics into SHMO and see if we can
really lay a solid foundation for future occasions in which
all-online meetings are needed (or wanted).  Again, I recognize
SHMO's potentially-long topic list.  I'd think merging the two
would be a terrible idea if we had a reasonable expectation that
the two groups would be disjoint enough to let them split up the
work and proceed in parallel.  But, if I'm right that it would
be basically the same people (notably including you, and I
assume you are stretched much too thin already) then nothing is
gained by keeping them separate and combining them would permit
better sequencing of the work and save redundant discussions.

Just a thought... there may be good reasons for not doing that
which I haven't thought of.

   best,
    john

---

From: Michael Richardson <[email-masked]>
Date: Fri, 19 Jun 2020 11:41:35 -0400

John C Klensin <[email-masked]> wrote:
    > understand that SHMO will have a lot on its plate but I'm guessing that
    > the people who will want to participate actively in it are more or less
    > the same as those who have been participating in manycouches (which, I
    > assume, is why you wanted the discussion on that list) and again more
    > or less the same as those who were active on eligibility-discuss, which
    > has had no traffic for some time.

Agreed.

    > In part because I believe that lurching from one crisis justifying
    > emergency and extraordinary action to the next is bad for the IETF, I
    > wonder if it would make sense to explicitly fold the
    > eligibility-discuss topics into SHMO and see if we can really lay a
    > solid foundation for future occasions in which all-online meetings are
    > needed (or wanted).  Again, I recognize SHMO's potentially-long topic

I would like to do that, even if need to clarify what is important first
through clear milestones.

--
Michael Richardson <[email-masked]>, Sandelman Software Works
 -= IPv6 IoT consulting =-

---

From: "Murray S. Kucherawy" <[email-masked]>
Date: Sat, 20 Jun 2020 13:16:55 -0700

> financial aspects of IETF meetings and changes to RFC 8713 are both out of scope.”

Thank you, yes, that covers what I was worried about.

-MSK

---

From: S Moonesamy <[email-masked]>
Date: Sat, 20 Jun 2020 14:26:35 -0700

Hi John, Area Directors,
>better sequencing of the work and save redundant discussions.

The COVID-19 pandemic has not only disrupted the IETF meeting 
location schedule.  There was a debate about whether the IESG has to 
right to claim that there is an emergency and it has the right to set 
the conditions for NomCom eligibility.  That debate would not have 
occurred if the problem was not defined with a very narrow scope.

I'll use the IESG-approved term "inequality" as it might be viewed as 
more palatable for the Area Directors.  Agreeing to what is currently 
proposed is like an acquiescence to inequality.  I do not agree to 
the current proposal.

Regards,
S. Moonesamy

---

From: Christian Huitema <[email-masked]>
Date: Sat, 20 Jun 2020 22:11:25 -0700

> through clear milestones.

While there is certainly an overlap in the interested membership, I for
one would appreciate a separation between discussion of technologies and
discussion of policies. The process to converge on technologies is hard,
but I can foresee an experimental path: specify and develop or deploy
tools based on perceived requirements; get experience and learn from
mistakes; repeat. The process for converging on policies is rather
different, and I cannot see how mixing the two discussions in the same
group will help.

-- Christian Huitema

---

From: Benjamin Kaduk <[email-masked]>
Date: Sat, 20 Jun 2020 22:32:42 -0700

Hi SM,

I'm afraid I must ask for some clarifications.

> the conditions for NomCom eligibility.  That debate would not have 

This refers to
https://mailarchive.ietf.org/arch/msg/ietf/uBt8FeKeN4CRl7YTDMoy6m8leS0/ and
the community feedback leading the IESG to attempt to (and, it turns out,
succeed) produce a consensus BCP document to set the "emergency"
conditions, vs. proceeding without such a document?

> occurred if the problem was not defined with a very narrow scope.

I'm not sure what you mean by "that debate" and by "the problem".

Also, are you saying that the narrow scope of the question was needed in
order to produce the BCP in the necessary timeline?  The double-negative
makes me unsure I'm parsing it correctly.

> proposed is like an acquiescence to inequality.  I do not agree to 

What do you mean by "what is currently proposed"?  The
charter-ietf-shmoo-00-00 proposed charter in the datatracker?

> the current proposal.

(Is this "the current proposal" the same thing as the "what is currently
proposed" from my previous question?)

Thanks,

Ben

---

From: Jay Daley <[email-masked]>
Date: Mon, 22 Jun 2020 07:58:31 +1200

> On 21/06/2020, at 5:11 PM, Christian Huitema <[email-masked]> wrote:
> 
> 

That vision appears to go much further than the relevant part of the charter:

	- Functional requirements for the technologies the IETF uses to
	support fully online meetings. This work item is expected to be fulfilled
	with one or more informational RFCs.

Perhaps 'functional' is the wrong word?

Jay

-- 
Jay Daley
IETF Executive Director
[email-masked]

---

From: Larry Masinter <[email-masked]>
Date: Sun, 21 Jun 2020 14:22:41 -0700

Even if there is a large overlap between those interested in both topics, I
think they are separable and that separating the two discussions is
valuable.
Separating:
   If you think the opinion of the NOC and the tools group might be useful,
technology.
   If you think how the nomcom is selected, policy

I don't have an opinion of whether to charter two groups or just make a
'technology' subgroup but I prefer separate mailing lists and meeting
discussions (where needed, have joint meetings)

--
https://LarryMasinter.net https://going-remote.info

> -----Original Message-----
> From: Manycouches <[email-masked]> On Behalf Of Jay
> Daley
> Sent: Sunday, June 21, 2020 12:59 PM
> To: Christian Huitema <[email-masked]>
> Cc: Michael Richardson <[email-masked]>; Alissa Cooper
> <[email-masked]>; [email-masked]; IESG <[email-masked]>; John C
> Klensin <[email-masked]>; Murray Kucherawy <[email-masked]>;
> [email-masked]
> Subject: Re: [Manycouches] Murray Kucherawy's No Objection on charter-
> ietf-shmo-00-00: (with COMMENT)
> 
> 
> 
> >>> understand that SHMO will have a lot on its plate but I'm guessing
> >>> that the people who will want to participate actively in it are more
> >>> or less the same as those who have been participating in manycouches
> >>> (which, I assume, is why you wanted the discussion on that list) and
> >>> again more or less the same as those who were active on
> >>> eligibility-discuss, which has had no traffic for some time.
> >>
> >> Agreed.
> >>
> >>> emergency and extraordinary action to the next is bad for the IETF,
> >>> I wonder if it would make sense to explicitly fold the
> >>> solid foundation for future occasions in which all-online meetings
> >>> are needed (or wanted).  Again, I recognize SHMO's potentially-long
> >>> topic
> >>
> >> I would like to do that, even if need to clarify what is important
> >> first through clear milestones.
> >
> > While there is certainly an overlap in the interested membership, I
> > for one would appreciate a separation between discussion of
> > technologies and discussion of policies. The process to converge on
> > technologies is hard, but I can foresee an experimental path: specify
> > and develop or deploy tools based on perceived requirements; get
> > experience and learn from mistakes; repeat. The process for converging
> > on policies is rather different, and I cannot see how mixing the two
> > discussions in the same group will help.
> 
> _______________________________________________
> Manycouches mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/manycouches

---

From: S Moonesamy <[email-masked]>
Date: Sun, 21 Jun 2020 16:38:47 -0700

Hi Ben,
>I'm afraid I must ask for some clarifications.

Ok.

>conditions, vs. proceeding without such a document?

Yes.

>I'm not sure what you mean by "that debate" and by "the problem".

Let's step back a little.  There was a message about cancelling a 
registration as cross-border travel was suspended [1] at the 
beginning of March.  There was a decision to cancel the meeting a 
week after that message was posted [2].  The debate started around 
that time. There was even a message about whether the next meeting 
would go ahead as initially scheduled [3].

The IETF was centered around in-person meetings.  The eligibility 
requirements for Nomination Committee, the registration fees, and the 
meeting policy are based upon that.  It was a problem when the 
in-person meeting could not be held as:

   (a) There isn't any documentation about how to determine whether a 
meeting should
       be cancelled.

   (b) There isn't any documentation about registration fees except 
for "the LLC sets
       the fees".

   (c) The Nomination Committee eligibility is affected when the 
in-person meeting
       (please see (a)) is cancelled.

>makes me unsure I'm parsing it correctly.

Sorry, it's my English which is sometimes difficult to parse.

The scope of the problem is narrowed by working on (a) only, or (a) 
and (b).  Ignoring (c) does not make that part of the problem go away.

>charter-ietf-shmoo-00-00 proposed charter in the datatracker?

Yes.

>proposed" from my previous question?)

Yes.

Regards,
S. Moonesamy

1. https://mailarchive.ietf.org/arch/msg/ietf/0zdFOo7tWzdPpuNpcUz8byIdW94/
2. https://mailarchive.ietf.org/arch/msg/ietf/wxgxvqtHNdtuHqoXAjSqJulrrCA/
3. https://mailarchive.ietf.org/arch/msg/ietf/43cgJpZ_dGP4cQei7y_fOxvcL-0/

---

From: Benjamin Kaduk <[email-masked]>
Date: Mon, 22 Jun 2020 14:12:42 -0700

Hi SM,

Thank you for the clarifications; I believe I understand your concerns now.

-Ben

---

From: Alissa Cooper <[email-masked]>
Date: Wed, 24 Jun 2020 11:10:16 -0400

Hi John,

> On Jun 18, 2020, at 11:37 PM, John C Klensin <[email-masked]> wrote:
> 
> 
> 

I think there may be differences in the community of interest between these things, and while there is a mutual dependency on meeting cadence there are other aspects related to the eligibility discussion that don’t have much to do with meeting cadence. So I think keeping them separate is helpful and I’m hoping we can make progress on draft-carpenter-eligibility-expand via gendispatch.

Thanks,
Alissa

---

From: John C Klensin <[email-masked]>
Date: Wed, 24 Jun 2020 15:07:59 -0400

--On Wednesday, June 24, 2020 11:10 -0400 Alissa Cooper
<[email-masked]> wrote:

>>> financial aspects of IETF meetings and changes to RFC 8713
>>> are both out of scope."
>>> 
>>> Does that help? 
>> 
>> participating in manycouches (which, I assume, is why you
>> wanted the discussion on that list) and again more or less
>> the same as those who were active on eligibility-discuss,
>> which has had no traffic for some time.   
>> 
>> justifying emergency and extraordinary action to the next is
>> bad for the IETF, I wonder if it would make sense to
>> explicitly fold the eligibility-discuss topics into SHMO and
>> see if we can really lay a solid foundation for future
>> occasions in which all-online meetings are needed (or
>> wanted).  Again, I recognize SHMO's potentially-long topic
>> list.  I'd think merging the two would be a terrible idea if
>> we had a reasonable expectation that the two groups would be
>> disjoint enough to let them split up the work and proceed in
>> parallel.  But, if I'm right that it would be basically the
>> same people (notably including you, and I assume you are
>> stretched much too thin already) then nothing is gained by
>> keeping them separate and combining them would permit better
>> sequencing of the work and save redundant discussions.
> 
> I think there may be differences in the community of interest
> between these things, and while there is a mutual dependency
> on meeting cadence there are other aspects related to the
> eligibility discussion that don't have much to do with
> meeting cadence. So I think keeping them separate is helpful
> and I'm hoping we can make progress on
> draft-carpenter-eligibility-expand via gendispatch.

Alissa,

In part because I'm concerned that turning this into a long[er]
thread might impede progress on both efforts (and maybe some
others), I will defer to your judgment on the above.

However, my main concern is that anything we do preserves, and
ideally expands, the diversity of perspectives present in the
IETF, not only with regard to obvious and relatively easily
measured factors like geographical and gender identity but also
occupation (e.g., designers, developers, operators, and so on),
employment and support (large, medium, and companies and
self-funded individuals), career stages, amount of time they can
dedicate to the IETF in a given week or month, and so on.  We
should keep in mind, however, that perceptions of how the IETF
treats different people and groups can affect decisions about
whether and how to participate.  For example, if people perceive
that they are being made (or kept) as second-class citizens who
have little ability to directly influence IETF decision-making
or to be significant parts of the processes to select leaders
[1] or, in extreme cases, to protect themselves and the
community against actions that may disproportionately affect
them by appeals and potentially recall actions, that may lead to
decisions to be less involved or not involved at all.
Similarly, distributing related work among too many activities
and lists to make it possible for part-timers to keep up may
affect decisions to participate.

So, because all of these topics are your responsibility as
General Area AD, I would ask that you monitor them on an ongoing
basis for overlaps in participation and topics that interact or
are partially being discussed in multiple places.  Should that
occur, I trust you will take action to either more clearly
separate the work or to draw things together.

thanks for considering the suggestion.
   best,
    john